Grupo 2 2018 - Feature #527
Feature # 271 (New): Proyecto: Parte 4

2da presentacion
10/11/2018 08:43 AM - Matias Sandoval

Status: New Start date: 10/04/2018
Priority: Normal Due date: 10/25/2018
Assignee: Matias Sandoval % Done: 100%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/11/2018 08:44 AM - Matias Sandoval
- % Done changed from 0 to 40

#2 - 10/18/2018 04:29 PM - Matias Sandoval
- % Done changed from 40 to 50

#3 - 10/18/2018 04:29 PM - Matias Sandoval
- % Done changed from 50 to 70

#4 - 10/24/2018 10:29 PM - Matias Sandoval
- % Done changed from 70 to 100
